sm1889222 发表于 2014-6-19 20:48:32

版本2.1.0.631 大黑 为什么ndless3.1装不进

ndless3.6也不行 提示叫我更新到最新的操作系统。。。怎么办

﹎Dark.嚴、 发表于 2014-6-19 21:58:08

升级呗,ndless版本和系统版本要对上

549597890 发表于 2014-6-19 22:04:27

NDLESS3.1需要os 3.1

艾哈迪利 发表于 2014-6-19 22:28:42

升级OS3.6,很好用

rourou_Jun 发表于 2014-6-20 22:21:02

我觉得这种东西ndless引导贴写的很明白吧………

清风75 发表于 2015-11-4 22:49:31

确实先升级系统再装。

清风75 发表于 2015-11-4 22:50:13

大黑玩模拟器没有声音,是大黑硬件不支持吗?
页: [1]
查看完整版本: 版本2.1.0.631 大黑 为什么ndless3.1装不进